Package: org.codehaus.groovy.tools.shell.completion

## [Groovy] Class InfixKeywordSyntaxCompletor

- org.codehaus.groovy.tools.shell.completion.InfixKeywordSyntaxCompletor

- All Implemented Interfaces and Traits:
    IdentifierCompletor

      class InfixKeywordSyntaxCompletor

  Completor completing groovy keywords that appear after identifiers

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `boolean` | `complete(List<GroovySourceToken> tokens, List<CharSequence> candidates)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### @Override boolean complete(List<GroovySourceToken> tokens, List<CharSequence> candidates)